<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2025-03-20T21:57:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Lijuan Pi</User>
    <Comment>the hamburger menu function validated with Datapro4.4.194.</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2025-03-17T17:18:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2025-02-20T18:53:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2025-02-18T22:24:25Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2025-02-17T17:10:08Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2025-02-17T17:09:57Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.2/4.3/4.4@51913</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2025-02-11T21:45:04Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>the solution is the same on all versions, it just needs to mark the test as no longer running.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2025-02-11T21:39:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2025-02-11T21:27:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>in 4.0 and 4.2 if you click on check channels with a blank database the hamburger menu becomes unavailable.  The same thing happens in 4.3 and 4.4 as well but for different reasons.
 
in 4.0 and 4.2 the enable state for the button is controlled by this binding:
 
IsEnabled="{Binding TestRunning, Converter={StaticResource InverseBoolConverter}}"&gt;  
 
and this property:
 
public bool TestRunning { get; private set; } = false;
 
this must get set to true when the check channels is clicked on but not set to false when the screen is dismissed by error.
 
in 4.3 and beyond this binding is replaced with
 
        &lt;Button Width="16" Height="14" Click="Hamburger_Click" Background="Transparent" BorderThickness="0" 
                 AutomationProperties.AutomationId="Button_HamburgerMenu" IsEnabled="{Binding IsEnabled}"&gt;   
 
but the IsEnabled is also not getting reset properly in 4.3/4.4 either.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2025-02-11T21:27:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>